/* css luotu - $DateTime: 2012-07-31 17:18$ */
/*Koodi © Mikuri*/
a:link, a:visited {
  color: brown;
  text-decoration: none;
  border-bottom: 1px dashed #333;
}
a:hover {
  color: #b55300;
  border-bottom: 1px solid black;
  cursor: default;
}
b, strong {
  color: black;
  text-shadow: 1px 1px 2px brown;
}
i, em {
  color: #b55300;
  font-family: georgia;
}
u {
  color: black;
  border-bottom: 1px solid #b55300;
}
h1 {
  color: #462000;
  text-shadow: 0px 0px 3px brown;
  font-family: times new roman;
  font-size: 22px;
  font-weight: 500;
  border-bottom: 3px double #333;
  text-align: left;
  margin-top: 0px;
  letter-spacing: 2px;
  font-variant: small-caps;
}
h1:before {
  content: "» ";
  padding-left: 80px;
  color: black;
}
h2 {
  font-size: 11px;
  letter-spacing: 4px;
  text-align: center;
  font-weight: 900;
  color: #462000;
  text-shadow: 1px 1px 4px #462000;
  margin-top: 0px;
  text-transform: uppercase;
  border-bottom: 2px solid #333;
}
.paalinkit, paalinkit:visited {
  display: block;
  letter-spacing: 1px;
  text-align: center;
  background-color: #b67945;
  border: 0px solid black !important;
  padding: 4px;
  color: black !important;
  border-radius: 10px;
  -moz-border-radius: 10px;
  text-decoration: none !important;
}
.paalinkit:hover {
  background-color: #9b5316;
  letter-spacing: 2px;
}
.paalinkitactive, paalinkitactive:visited {
  display: block;
  letter-spacing: 1px;
  text-align: center;
  background-color: #b67945;
  border: 0px solid black !important;
  padding: 4px;
  color: black !important;
  border-radius: 10px;
  -moz-border-radius: 10px;
  text-decoration: none !important;
}
.paalinkitactive:hover {
  background-color: #9b5316;
  letter-spacing: 2px;
}